Release script: remove non-needed `xargs echo`

They are the root cause of #3459.

PiperOrigin-RevId: 163392890
diff --git a/scripts/release/common.sh b/scripts/release/common.sh
index ca8ebd4..1b1a441 100755
--- a/scripts/release/common.sh
+++ b/scripts/release/common.sh
@@ -41,12 +41,12 @@
 
 # Extract the release candidate number from the git notes
 function get_release_candidate() {
-  git notes --ref=release-candidate show "$@" 2>/dev/null | xargs echo || true
+  git notes --ref=release-candidate show "$@" 2>/dev/null || true
 }
 
 # Extract the release name from the git notes
 function get_release_name() {
-  git notes --ref=release show "$@" 2>/dev/null | xargs echo || true
+  git notes --ref=release show "$@" 2>/dev/null || true
 }
 
 # Get the short hash of a commit